Bug 1477871 - [RFE] [4.6] Add a procedure outlining how to discover physical infrastructure
[RFE] [4.6] Add a procedure outlining how to discover physical infrastructure
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: GA
: 5.9.0
Assigned To: Suyog Sainkar
Chris Budzilowicz
: FutureFeature, RFE
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 02:22 EDT by Andrew Dahms
Modified: 2018-01-11 08:48 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2017-08-03 02:22:50 EDT
Red Hat CloudForms 4.6 adds the ability to discover physical infrastructure providers in additional to virtual ones. A new procedure must be added to the following location in the Managing Providers guide that outlines how to perform this action -

https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.5/html-single/managing_providers/#discovering_multiple_management_systems

The existing section should be broken into one with a short introduction on discovering providers, followed by the existing section on discovering providers, and a new section on discovering physical providers.
Comment 1 Andrew Dahms 2017-08-03 02:23:55 EDT
Reference -

https://github.com/ManageIQ/manageiq-ui-classic/pull/1731
Comment 2 Andrew Dahms 2017-08-03 02:24:19 EDT
Assigning to Suyog for review.
Comment 4 Martin Povolny 2017-12-15 04:15:07 EST
Hallo.

I had minimal exposure to that work and don't feel I have anything to say on this.

Aparna Karve from our team was in close contact with the people doing that work. 

I suggest you talk to her.

Regards.

Note You need to log in before you can comment on or make changes to this bug.